/* type selectors
 * some property imported from normalize.css
 */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section, summary { display: block; }

body {
  font-family: sans-serif;
  font-size: 100%;
  margin: 0;
  padding: 0;
  -webkit-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}

img { border: 0; -ms-interpolation-mode: bicubic; }
form { margin: 0; }

/* layout tweaks */
#container { margin: 0 auto; }

.main-modules .modules-section { display: none; }

.main,
#upper-main-modules,
.layout-three-column #upper-main-alpha,
.layout-three-column-left #upper-main-beta,
.layout-three-column-left #upper-main-alpha,
.layout-three-column-right #lower-main-alpha,
.layout-two-column-left #upper-main-alpha { display: block; float: left;}

.layout-three-column #lower-main-alpha,
.layout-three-column-left .main,
#lower-main-modules,
.layout-two-column-left .main,
.layout-three-column-right #lower-main-beta,
.layout-two-column-right #lower-main-alpha { display: block; float: right;}

.layout-one-column .main{ float:none; }

#footer-area .modules-section{ float: left; }
#footer-area .delta{ float: right; }

#footer-area,
#bottom-footer{ clear: both; }

.main,
.module {
  overflow: hidden;
  padding: 10px 0;
}

.banner-modules .module{ padding: 0; }

.modules-section{ overflow: hidden; }

.archive-item,
.comments,
.trackbacks,
.individual .entry-footer,
.page .entry-footer { margin-bottom: 40px; }

/* reset list style */
.item-footer-list,
.page-navigation-list,
.comment-auth-list,
.comment-text-toolbox,
.module-list,
.archive-list {
  list-style-type:none;
  padding:0;
  margin:0;
}

.item-footer-item,
.item-footer-category-list,
.page-navigation-list-item {
  display: inline;
}

.item-footer-category{ padding-left: 0; }

/* base font style (and margin) */
.title,
.module-header,
#banner-header,
#banner-description,
.date-header {
  font-size: 1em;
  font-weight: normal;
  margin: 0 0 10px 0;
}

.archive-title,
.archive-header{ font-size: 1.2em; font-weight: bold; }

/* separator */
.item-footer-meta .item-footer-item:after,
.page-navigation-list-item:after { content: '|'; }

.item-footer-meta .item-footer-item:last-child:after,
.page-navigation-list-item:last-child:after { content: ''; }

/** IE8 can't recognized :last-child; **/
.page-navigation-next:after{ content: ''; }

/* navigation */
.page-navigation {
  margin: 10px 0;
  text-align: center;
}

.entry-navigation { margin-top: 0;}

/* entry */
.item-excerpt,
.item-body,
.item-more-link,
.item-more,
.item-footer {
  clear: both;
}

.entry-footer-info{ margin: 10px 0; }

.entry-footer-share-buttons span {
  font-size: 11px;
  display: inline-block;
  white-space: nobreak;
  vertical-align: top;
  margin-bottom: 5px;
}

.entry-footer-share-buttons .separator{ display: none; }

.entry-footer-share-buttons .entry-footer-links-digg,
.entry-footer-share-buttons .entry-footer-links-delicious,
.entry-footer-share-buttons .entry-footer-links-email,
.entry-footer-share-buttons .entry-footer-links-twitter {
  display: inline-block;
  margin-bottom: 2px;
  white-space: nobreak;
}

.entry-footer-share-buttons .share-link-email { background-image: url('https://static.lekumo.jp/.shared/themes/common/images/share-link-bg-email.gif'); }
.entry-footer-share-buttons .share-link-digg { background-image: url('https://static.lekumo.jp/.shared/themes/common/images/share-link-bg-digg.gif'); }
.entry-footer-share-buttons .share-link-delicious { background-image: url('https://static.lekumo.jp/.shared/themes/common/images/share-link-bg-delicious.gif'); }

.entry-footer-share-buttons .share-link {
  display: inline-block;
  border: 1px solid #ddd;
  padding: 4px 6px 4px 24px;
  color: #777;
  font: normal normal 1em/1em Verdana, sans-serif;
  text-decoration: none;
  text-transform: none;
  vertical-align: bottom;
  background-color: #ededed;
  background-repeat: no-repeat;
  border-radius: 2px;
}

img.image-full {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  max-width: 100%;
     _width: 100%;
  *width: 90%; /* IE7 and below */
}

.emoticon {
  border: 0;
  padding: 0 1px;
  background-color: transparent;
}

.comments-header,
.trackbacks-header,
.comments-open-header { margin-bottom: 0; }

.trackback-content { margin-bottom: 20px; }

.trackback .item-body,
.trackback .item-more { display: inline; }

.trackback-footer { margin: 10px 0 20px; }

/* comment form */
.form-item {
  border: none;
  margin: 10px 0;
  padding: 0;
}

.form-item label,
#comment-text { display: block; }

#comment-text-set label,
.comment-text-toolbox,
.comment-text-toolbox-item{ display: inline; }
#emoticon-pallet-button img{ vertical-align: middle; }

#comment-author,
#comment-email,
#comment-url,
#comment-text{
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  *width: 95%; /* for IE7 and below */
}

#comment-text{ margin: 3px 0;}
#comment-bake-cookie { margin-left: 0; vertical-align: middle; float: left; }

/* modules */
.module { clear: both; }
.module-more { text-align: right; }

/* module-typelist */
.typelist-plain .module-list,
.typelist-thumbnailed .module-list {
  margin: 0;
  padding: 0;
  list-style-type: none;
  list-style-image: none;
}

.typelist-plain .module-list-item,
.typelist-thumbnailed .module-list-item {
  margin: 5px 0;
  padding: 0;
  display: block;
  clear: both;
}

.typelist-thumbnail { float: left; margin: 0 10px 0 0; }
.typelist-description { margin: 0; padding: 5px; }

/* module-galleries */
.module-galleries .typelist-thumbnail img { width: 50px; }

/* module-photo | module-profile */
.module-photo img,
.profile-photo {
  background: #fff;
  border: 1px solid #ddd;
  padding: 5px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  max-width: 100%;
  *width: 138px; /* IE7 and below */
}

.profile-name { margin-top: 5px; font-weight: bold; }
.profile-text { margin-top: 5px; font-size: 0.9em; }

/* module-qrcode */
.module-qrcode .module-content { text-align: center; }
.module-qrcode img {
  background: #fff;
  border: 1px solid #DDDDDD;
  display: block;
  margin: 0 auto 3px;
}

/* module-powered */
.module-powered .module-content { margin-bottom: 10px; }
.module-powered-member-since { display: block; }

/* module-calendar */
.module-calendar .module-content table {
  border-collapse: collapse;
  width: 100%;
}

.module-calendar th,
.module-calendar td {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 14%;
  text-align: center;
  border: 1px solid #DDDDDD;
  padding: 3px 0;
}

.module-calendar th { background-color: #EEEEEE; }
.module-calendar td { background-color: #FFFFFF; }

.calendar-prev-link,
.calendar-next-link {
  font-size: 1.6em;
}

.module-calendar .module-header {
  text-align: center;
  line-height: 1.3;
  padding: 0;
}

.module-calendar .module-header a {
  text-decoration: none;
}

/* module-category-cloud */
.module-category-cloud .module-list {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

.module-category-cloud .module-list-item {
  display: inline;
  margin: 0 5px 0 0;
  padding: 0;
  line-height: 1.2em;
  background: transparent none;
}

.cloud-weight-1  { font-size: 0.9em; }
.cloud-weight-2  { font-size: 0.95em; }
.cloud-weight-3  { font-size: 1em; }
.cloud-weight-4  { font-size: 1.1em; }
.cloud-weight-5  { font-size: 1.15em; }
.cloud-weight-6  { font-size: 1.2em; }
.cloud-weight-7  { font-size: 1.25em; }
.cloud-weight-8  { font-size: 1.3em; }
.cloud-weight-9  { font-size: 1.35em; }
.cloud-weight-10 { font-size: 1.4em; }

/* module-syndicate */
.module-syndicate a {
  background: url('images/feed-icon-16x16.gif') no-repeat scroll 0 50% transparent;
  display: block;
  padding-left: 22px;
}

/* module-elsewhere */
.module-elsewhere .module-list img,
.archive-elsewhere .archive-list img { vertical-align: middle; margin-right: 5px; }
.module-elsewhere-grid .module-list-item{ display:inline; }

/* clearfix */
.clearfix:after,
#container-inner:after,
#pagebody-inner:after,
#banner-inner:after,
#upper-banner-modules:after,
#lower-banner-modules:after,
#upper-main-modules:after,
#lower-main-modules:after,
#upper-bottom-modules:after,
#bottom-footer:after,
.modules-section:after,
.typelist-thumbnailed .module-list-item:after {
  content: " ";
  display: block;
  visibility: hidden;
  clear: both;
  height: 0;
  font-size: 0;
  line-height: 0;
}

.clearfix,
#container-inner,
#pagebody-inner,
#banner-inner,
#upper-banner-modules,
#lower-banner-modules,
#upper-main-modules,
#lower-main-modules,
#upper-bottom-modules,
#bottom-footer,
.modules-section,
.typelist-thumbnailed .module-list-item {
  zoom: 1;
}

/* For Tweets Summary */
.tweets .tweet {
  position: relative;
  padding: 1em 0;
  margin: 0;
  border-bottom: 1px solid #eeeeee; }
.tweets .tweet:first-child {
  border-top: 1px solid #eeeeee; }
.tweets .tweet .author {
  position: relative;
  min-height: 45px; }
.tweets .tweet .author a {
  color: black;
  text-decoration: none; }
.tweets .tweet .author .avatar {
  position: absolute;
  top: 0;
  left: 0; }
.tweets .tweet .author .username,
.tweets .tweet .author .nickname {
  float: left;
  padding-left: 52px; }
.tweets .tweet .author .username {
  font-weight: bold; }
.tweets .tweet .author .nickname {
  clear: both;
  color: gray;
  font-size: 90%; }
.tweets .tweet .content {
  margin: 0.5em 0; }
.tweets .tweet .content a {
  text-decoration: none; }
.tweets .tweet .footer {
  line-height: normal;
  font-size: 90%; }
.tweets .tweet .footer a {
  color: gray;
  text-decoration: none; }
.tweets .tweet .footer a:hover {
  text-decoration: underline; }
.tweets .tweet .footer .actions {
  float: right; }
.tweets .tweet .footer .actions a {
  margin-left: 0.5em; }
.tweets .tweet .footer .actions img {
  vertical-align: bottom; }
.tweets .tweet .author,
.tweets .tweet .footer {
  zoom: 1; }
.tweets .tweet .author:before,
.tweets .tweet .footer:before,
.tweets .tweet .author:after,
.tweets .tweet .footer:after {
  display: block;
  height: 0;
  visibility: hidden;
  content: "\0020"; }
.tweets .tweet .author:after,
.tweets .tweet .footer:after {
  clear: both; }

.entry-content .tweets img,
.entry-content .tweets a img {
  padding: 0;
  border: 0;}
.entry-more .tweets .tweet:first-child {
  border-top: 0;
}
